

.edit-icon {
    color: rgb(255, 255, 255);
    font-size: 20px;
	margin-left: 10px;
	margin-top: 10px;
}
.new-icon {
    color: rgb(255, 255, 255);
    font-size: 20px;
	margin-left: 10px;
	margin-top: 10px;
}

.icon-ok{
	background-image: url('../icons/iconosweb16x16_azul1-24.png');
	background-size: contain;
	-ms-behavior: url(/backgroundsize.min.htc);
}

.icon-find{
	background-image: url('../icons/iconosweb16x16_azul1-43.png');
	background-size: contain;
	-ms-behavior: url(/backgroundsize.min.htc);
}

.icon-reset{
	background-image: url('../icons/iconosweb16x16_azul1-55.png');
	background-size: contain;
	-ms-behavior: url(/backgroundsize.min.htc);
}

.icon-facebook{
	background-image: url('../icons/redes_sociales/iconosweb16x16-02.png');
	background-size: contain;
	-ms-behavior: url(/backgroundsize.min.htc);
	width: 16px;
	height: 16px;
}

.icon-twitter{
	background-image: url('../icons/redes_sociales/iconosweb16x16-10.png');
	background-size: contain;
	-ms-behavior: url(/backgroundsize.min.htc);
	width: 16px;
	height: 16px;
}

.icon-youtube{
	background-image: url('../icons/redes_sociales/iconosweb16x16-13.png');
	background-size: contain;
	-ms-behavior: url(/backgroundsize.min.htc);
	width: 16px;
	height: 16px;
}

.icon-flikr{
	background-image: url('../icons/redes_sociales/iconosweb16x16-04.png');
	background-size: contain;
	-ms-behavior: url(/backgroundsize.min.htc); 
	width: 16px;
	height: 16px;
}

body{
	padding-left: 2%;
	padding-right: 2%;
	margin: 0 auto;
}

.hefestos-header{
	border-top: 16px solid #1E83C6; 
	border-bottom: 8px solid #1E83C6; 
	vertical-align: middle; 
	background-color: #FFF;
	height: 112px
}

.hefestos-header .logo{
	width: 100px;
	padding: 10px;
    float:left;
}

.hefestos-header .hr{
	border-left: 2px solid #1E83C6; 
	height: 80px; 
	margin-top: 16px;
    float: left;
}

.hefestos-header .title{
	display: inline-block; 
	padding-left: 10px; 
	vertical-align: top;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #1E83C6;
	font-size: 23px;
	/* 	margin-top: 16px; */
}

.header-bar{
	height: 32px;
	width: 100%;
	margin-bottom: 10px;
	background-color: #1E83C6;
	color: white;
	line-height: 30px;
	text-align: right;
}

.x-btn-inner-default-large {
	padding: 0px !important;
}

.orange-line{
	height: 4px;
	width: 100%;
	background-color: #F09D2A;
}

.green-line{
	height: 4px;
	width: 100%;
	background-color: #BECE00;
}

.white-line{
	height: 4px;
	width: 100%;
	background-color: white;
}

.footer-bar{
	height: 100px;
	width: 100%;
	margin-top: 10px;
	background-color: #909092;
	color: white;
	font-size: 80%;
	border-top: 4px solid #BECE00;
}



/* SUBMENU BOOTSTRAP */
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}
.dropdown-submenu>a:after {
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}

.bs3 .navbar-default, .bs3 .mainMenu{
	background-color: #909092;
	border-color: #909092;
	border-radius: 0px;
}

.bs3 .mainMenu .x-toolbar-separator{
	border-left-color: white;
}

.bs3 .mainMenu a:hover, .bs3 .mainMenu a:focus{
	background-color: #555555;
	border-color: #555555;
}

.bs3 .mainMenu a{
	outline: none;
	border: none;
}

.bs3 .mainMenu a .x-btn-inner{
	font-size: 13px;
}

.bs3 .x-btn-focus{
	box-shadow: none !important;
	background-color: #555555 !important;
}

.bs3 .x-btn-menu-active{
	background-color: #555555 !important;
	border-color: #555555 !important;
}

.x-menu-item-active{
	background-color: #F09D2A !important;
}

.x-toolbar-default .x-toolbar-item{
	margin:0 !important;
}

.mainMenu a.x-toolbar-item{
	float: right;
	border-radius: 0px;
	border-left: 2px solid white !important;
}

.x-menu-item-active .x-menu-item-text-default{
	color: white !important;
}

.bs3 .navbar-default .navbar-nav > .open > a, .bs3 .navbar-default .navbar-nav > .open > a:hover, .bs3 .navbar-default .navbar-nav > .open > a:focus{
	background-color: #777779;
	color: white;
}

.bs3 .navbar-default .navbar-nav > li > a, .bs3 .navbar-default .navbar-nav > .open > a {
	border-left: 2px solid white;
	font-weight: normal;
}

.submenu {
	background-color: #bbbbbb;
	height: 35px;
	width: 100%;
}

.submenu > .item{
	float: right;
	height: 100%;
}

.submenu > .item > a{
	text-decoration: none;
	color: #333;
	position: relative;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 35px;
	border-left: 1px solid #999;
}

.submenu > .item:hover > a{
	background-color: #999;
}

.user-info{
	float: right;
    margin-top: 40px;
}

.user-info label{
	padding:10px;
	color: #909092;
	font-size: 16px;
	left: 0px !important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 280px;
}

.user-info a{
	color: #909092;
	border: none;
	left: 0px !important;
}

.user-info a span{
	color: #909092;
}

.user-info .x-btn-pressed{
	border: none !important;
	background-color: transparent !important;
	color: #777779 !important;
}

.user-info  a:hover, .user-info  a:focus, .user-info  a:active{
	color: #777779;
	background-color: transparent;
}

.user-info  a:hover span, .user-info  a:focus span, .user-info  a:active span{
	color: #777779;
}

/*FIX BUG?*/
.x-column-header-trigger{
	display: block !important;
}

.x-menu  .x-form-item-label-inner{
	display:none;
}

/*************************** NOMINAS POR DISTRIBUIR IMPRIMIR ***************************/
.nomTitleCGR {
	font-weight:bold;
	font-family:Arial;
	color: black;
}
.nomTitleSistema {
	font-weight:bold;
	font-family:Arial;
	color: black;
}
.nomTitleTipoDoc {
	font-weight:bold;
	font-family:Arial;
	color:black;
}
.nomTitleUsuario {
	font-weight:normal;
	font-family:Arial;
	text-align: right;
	font-size: 12px;
}
.nomTitleFecha {
	font-weight:normal;
	font-family:Arial;
	text-align: right;
	font-size: 12px;
}

.nomDestinoTable {
	border-collapse: collapse;
    width: 100%;  
}
.nomUnidadLabel {
	font-weight:bold;
	font-family:Arial;
	width:5%;
}
.nomUnidadData {
	font-weight:bold;
	font-family:Arial;
}
.nomSectorLabel {
	font-weight:bold;
	font-family:Arial;
	width:5%;
}
.nomSectorData {
	font-weight:bold;
	font-family:Arial;
}

.nomTable {
  border-collapse: collapse;
  width: 100%;
  
}
.nomTableTrHeader {
	font-weight: normal;
	font-family:Arial;
	color: black;
	font-size: 12px
}
.nomTableTrRows {
	font-weight:normal;
	font-family:Arial;
	font-size: 12px;
}
.nomTd,
.nomTh {
 	border: 1px solid black;
}

.nomPieTable{
	border-collapse: collapse;
  	width: 100%;
}
.nomPieTr {
	
}
.nomPieTd {
	font-weight:normal;
	font-family:Arial;
	font-size: 12px
}
/*************************** FIN NOMINAS POR DISTRIBUIR IMPRIMIR ***************************/

/* formulario denuncia en linea */


/* Para 960px */  
@media only screen and (max-width: 3000px) and (min-width: 1200px) {  
  div#denunciaenlineaId, div#solicitudInformacionId, div#sugerenciafiscalizacionPanelId, div#rsfId, div#opinionCuentaPublicaId  {
    width: 60% !important;
  }
  
    /* servicio o entidad denunciada seccion formularios*/
       div#comboRegionId, div#comboServicioId, div#servicioId, div#unidadId  {
      width: 60% !important;
  }
  
  div#servRegionId, div#comboServicioEntidadId, div#txtServicioEntidadId, div#comboMateriaServicioId, div#unidadOrganizacionalId {
	width:60%
}

div#grillaSolicitudInfoId {
	width: 60% !important;
}
}  
  
/* Para 800px */  
@media only screen and (max-width: 12001) and (min-width: 621px) {  
    div#denunciaenlineaId, div#solicitudInformacionId, div#sugerenciafiscalizacionPanelId, div#rsfId, div#opinionCuentaPublicaId   {
    width: 80% !important;
  }
  
    /* servicio o entidad denunciada seccion formularios*/
       div#comboRegionId, div#comboServicioId, div#servicioId, div#unidadId  {
      width: 80% !important;
  }
  
  div#servRegionId, div#comboServicioEntidadId, div#txtServicioEntidadId, div#comboMateriaServicioId, div#unidadOrganizacionalId {
	width:80%
}

div#grillaSolicitudInfoId {
	width: 80% !important;
}
}  
  
/* Para 600px */  
@media only screen and (max-width: 620px) and (min-width: 501px) {  
    div#denunciaenlineaId, div#solicitudInformacionId, div#sugerenciafiscalizacionPanelId, div#rsfId, div#opinionCuentaPublicaId   {
    width: 80% !important;
  }
 
   /* servicio o entidad denunciada seccion formularios*/
       div#comboRegionId, div#comboServicioId, div#servicioId, div#unidadId  {
      width: 80% !important;
  }
  
  div#servRegionId, div#comboServicioEntidadId, div#txtServicioEntidadId, div#comboMateriaServicioId, div#unidadOrganizacionalId {
	width:80%
}
}  
  
/* Para 480px */  
@media only screen and (max-width: 400px) and (min-width: 341px) {  
     div#denunciaenlineaId, div#solicitudInformacionId, div#sugerenciafiscalizacionPanelId, div#rsfId, div#opinionCuentaPublicaId   {
      width: 100% !important;
  }
  
  /* servicio o entidad denunciada seccion formularios*/
       div#comboRegionId, div#comboServicioId, div#servicioId, div#unidadId  {
      width: 100% !important;
  }
  
  div#servRegionId, div#comboServicioEntidadId, div#txtServicioEntidadId, div#comboMateriaServicioId, div#unidadOrganizacionalId {
	width:100%
}

div#grillaSolicitudInfoId {
	width: 100% !important;
}
  
    div#columnFechaId {
  	display: none !important;
  }
  
}  
  
/* Para 320px */  
@media only screen and (max-width: 340px) and (min-width: 5px)  {  
   div#denunciaenlineaId, div#solicitudInformacionId, div#consultaEstadoTramiteId, div#rsfId, div#opinionCuentaPublicaId  {
    width: 100% !important;
  }
  
    /* servicio o entidad denunciada seccion formularios*/
       div#comboRegionId, div#comboServicioId, div#servicioId, div#unidadId  {
      width: 100% !important;
  }
  
div#servRegionId, div#comboServicioEntidadId, div#txtServicioEntidadId, div#comboMateriaServicioId, div#unidadOrganizacionalId {
	width:100%
}

div#grillaSolicitudInfoId {
	width: 100% !important;
}
  
  div#columnFechaId {
  	display: none !important;
  }
} 


/* ****************** panel denuncia en linea ***************************** */
/* ************************************************************************ */
/* ************************************************************************ */
/* ************************************************************************ */

div#denunciaenlineaId {
	margin: 0 auto !important;
}
div#denunciaenlineaId fieldset {
	border: none !important;
	width: 100% !important;
}

div#denunciaenlineaId-innerCt {
	padding: 0px !important;
}

div#denunciaenlineaId-body {width: 100% !important;}


/* titulos formulario */
div#servicioDenunciaId-legendTitle, div#datosPersonalesDenunciaId-legendTitle, div#periodoDenunciaId-legendTitle, div#detalleDenunciaId-legendTitle, div#docRespaldoId-legendTitle,div#montoAsociadoId-legendTitle, div#involucradosDenunciaId-legendTitle {
	font-size: 150%;
    color: #198ec5;
}

div#servicioDenunciaId-body, div#datosPersonalesDenunciaId-body, div#periodoDenunciaId-body, div#detalleDenunciaId-body, div#docRespaldoId-body,div#montoAsociadoId-body, div#involucradosDenunciaId-body {
	margin-top: -8px; !important;
	border-top: 1px solid #198ec5;
	margin-bottom: 3% !important;
	width: 100% !important;
}

div#servicioDenunciaId-outerCt, div#datosPersonalesDenunciaId-outerCt, div#periodoDenunciaId-outerCt, div#detalleDenunciaId-outerCt, div#docRespaldoId-outerCt, div#involucradosDenunciaId-outerCt {
    margin-top: 2%;
}

a#btnIngresarDenuncia, a#btncancelarDenunciaId{
	border-radius: 9px;
}

a#btnIngresarDenuncia:HOVER, a#btncancelarDenunciaId:HOVER{
	background-color: orange;
}

div#servicioDenunciaId-innerCt div, div#datosPersonalesDenunciaId-innerCt div, div#periodoDenunciaId-innerCt div, div#detalleDenunciaId-innerCt div, div#docRespaldoId-innerCt div, div#involucradosDenunciaId-innerCt div {
border-radius:7px !important }

div#panelAyudaDenunciaId, div#panelAyudaDenunciaId-body {
	width: 100% !important;
}

div#panelAyudaDenunciaId-innerCt {
	float: right; !important;
}

div#docRespaldoEmptyId {
	width: 100% !important
}

div#reCaptcha, div#reCaptchaFiscalizacion, div#reCaptchaRsfId, div#reCaptchaOpinionPublica {width: 100% !important}
div#reCaptcha-body, div#reCaptchaFiscalizacion-body, div#reCaptchaRsfId-body, div#reCaptchaOpinionPublica-body {width:  100% !important;}
div#recaptchaId div, div#reCaptchaFiscalizacion div, div#reCaptchaRsfId div, div#reCaptchaOpinionPublica div {
	margin: 0 auto;
}

/* fin formulario denuncia en linea  css*/

/* modulo perdiodo componente */

label#ahnoDesdeId-labelEl, label#ahnoHastaId-labelEl, label#comboComunaId-labelEl, label#anoDesdeId-labelEl, label#anoHastaId-labelEl {
	color: white;
}

div#gridDocRespaldoSolicitudInfoId div, div#gridInvolucradosId div {
	background: white;
	color: black;
	border: none !important;
}
div#gridDocRespaldoSolicitudInfoId-body table, div#gridInvolucradosId-body table {
	border-color: white !important;
}
div#gridDocRespaldoSolicitudInfoId-body table tbody tr td , div#gridInvolucradosId-body table tbody tr td  {
	border: none !important;
}


div#detallesHechosId {width: 100% !important}
div#detallesHechosId-triggerWrap {width:  100% !important;}

/* div#comboRegionId { */
/* 	width: 100% !important */
/* } */


/* boton ingresar denuncia */
div#toolbarId {width: 100% !important;}
a#btnIngresarDenuncia {left: 44% !important;}
div#toolbarId-innerCt {width: 100% !important}
div#toolbarId-targetEl {width: 100% !important}
/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* formulario  suferencia fiscalizacion css */

div#sugerenciafiscalizacionPanelId {
	margin: 0 auto;
}
div#sugerenciafiscalizacionPanelId fieldset {
	border: none !important;
	width: 100% !important;
}

div#sugerenciafiscalizacionPanelId-innerCt {
	padding: 0px !important;
}

div#sugerenciafiscalizacionPanelId-body {width: 100% !important;}

/* titulos formulario */
div#identificacionId-legendTitle, div#servpublentiestaId-legendTitle, div#periodorevisarId-legendTitle, div#fundsugefiscalId-legendTitle{
	font-size: 150%;
    color: #198ec5;
}

div#identificacionId-body, div#periodorevisarId-body, div#servpublentiestaId-body, div#fundsugefiscalId-body, div#captchafiscalizacionId-body {
	margin-top: -8px; !important;
	border-top: 1px solid #198ec5;
	margin-bottom: 3% !important;
	width: 100% !important;
}

div#identificacionId-outerCt, div#servpublentiestaId-outerCt, div#periodorevisarId-outerCt, div#fundsugefiscalId-outerCt, div#captchafiscalizacionId-outerCt {
    margin-top: 2%;
}

a#btnEnviarSugFiscalizacionId {
	border-radius: 9px;
}

a#btnEnviarSugFiscalizacionId {
	border-radius: 9px;
}

a#btnEnviarSugFiscalizacionId:HOVER {
	background-color: orange !important;
}

div#toolbarSugerenciaId {width: 100% !important;}
a#btnEnviarSugFiscalizacionId {left: 44% !important;}
div#toolbarSugerenciaId-innerCt {width: 100% !important}
div#toolbarSugerenciaId-targetEl {width: 100% !important}

div#panelAyudaSugerenciaFiscalizacionId, div#panelAyudaSugerenciaFiscalizacionId div {
	width: 100% !important;
	text-align: right;
}

div#infoFundamenteId, div#infoPeriodo1Id, div#infoPeriodo2Id {width: 100% !important}

div#identificacionId-innerCt div, div#servpublentiestaId-innerCt div, div#periodorevisarId-innerCt div, div#fundsugefiscalId-innerCt div { border-radius:7px !important }

div#detalleSugerenciaId {width: 100% !important}
div#detalleSugerenciaId-triggerWrap {width:  100% !important;}
/* fin formulario  suferencia fiscalizacion css */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* formulario solicitud de informacion */

div#panelAyudaSolicitudInformacionId, div#panelAyudaSolicitudInformacionId div {
	width: 100% !important;
	text-align: right;
}

div#solicitudInformacionId {
	margin: 0 auto !important;
}
div#solicitudInformacionId fieldset {
	border: none !important;
	width: 100% !important;
}

div#solicitudInformacionId-innerCt {
	padding: 0px !important;
}

div#solicitudInformacionId-body {width: 100% !important;}

div#instruccionesId-legendTitle, div#datosSolicitanteId-legendTitle, div#datosSolicitudId-legendTitle, div#detalleSolicitudId-legendTitle, div#docRespaldoId-legendTitle,
div#capchaSolicitudInformacionId-legendTitle {
	font-size: 150%;
    color: #198ec5;
}

div#instruccionesId-body, div#datosSolicitanteId-body, div#datosSolicitudId-body, div#detalleSolicitudId-body, div#docRespaldoId-body, div#capchaSolicitudInformacionId-body  {
	margin-top: -8px; !important;
	border-top: 1px solid #198ec5;
	margin-bottom: 3% !important;
	width: 100% !important;
}

div#instruccionesId-body {
	margin-top: 2px ;
}

div#instruccionesId-outerCt, div#datosSolicitanteId-outerCt, div#datosSolicitudId-outerCt, div#detalleSolicitudId-outerCt, div#docRespaldoId-outerCt, div#capchaSolicitudInformacionId-outerCt {
    margin-top: 2%;
}

div#instruccionesId-innerCt div, div#datosSolicitanteId-innerCt div, div#datosSolicitudId-innerCt div, div#detalleSolicitudId-innerCt div, div#docRespaldoId-innerCt div { border-radius:7px !important }

div#toolbarSolicitudInfoId{
	width: 100% !important	
}

div#toolbarSolicitudInfoId-innerCt {
	width: 10% !important;
    margin: 0 auto;
}

div#txtSolicitudDetalleId {width: 100% !important}
div#txtSolicitudDetalleId-triggerWrap {width:  100% !important;}

a#btnEnviarSolicitudInfoId {border-radius:7px; left: 0px !important}
a#btnEnviarSolicitudInfoId:HOVER {background-color: orange;}


/* div#grillaSolicitudInfoId div { */
/* 	background: white; */
/* 	color: black; */
/* 	border: none !important; */
/* } */

div#grillaSolicitudInfoId-body table {
	border-color: white !important;
}
div#grillaSolicitudInfoId-body table tbody tr td  {
	border: none !important;
}

/* fin formulario solicitud de informacion */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* formulario rsf */


div#rsfId fieldset {
	border: none !important;
	width: 100% !important;
}

div#rsfId {
	margin: 0 auto !important;
}

div#rsfId-innerCt {
	padding: 0px !important;
}

div#rsfId-body {width: 100% !important;}

div#infointeresadoId-legendTitle, div#infosolicitudId-legendTitle {
	font-size: 150%;
    color: #198ec5;
}

div#infointeresadoId-body, div#infosolicitudId-body, div#captchaRsfId-body {
	margin-top: -8px; !important;
	border-top: 1px solid #198ec5;
	margin-bottom: 3% !important;
	width: 100% !important;
}

div#infointeresadoId-outerCt, div#infosolicitudId-outerCt, div#captchaRsfId-outerCt {
    margin-top: 2%;
}

div#infointeresadoId-innerCt div, div#infosolicitudId-innerCt div { border-radius:7px !important }
/* fin formulario solicitud de informacion */

a#doEnviarDocRsfId {
	border-radius : 7px;
	left: 0px !important;
}

a#doEnviarDocRsfId:HOVER {
	background-color: orange;
}

div#toolbarRsfId {width: 100% !important}
div#toolbarRsfId-innerCt {
	width: 10% !important;
    margin: 0 auto;
}


/* fin formulario rsf */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */

/* formulario plan operativo autitoria */

div#planOperativoAuditoriasId_header {
	background-color: white;
}
div#planOperativoAuditoriasId_header-innerCt div { color: #198ec5; font-size: 30px;height: 30px !important;}

div#planOperativoAuditoriasId fieldset {
	border: none !important;
	width: 100% !important;
}
div#filtroAuditoriaId-legendTitle {
	font-size: 150%;
    color: white;
}

div#filtroAuditoriaId-body {
	margin-top: -8px; !important;
	border: 1px solid gray;
	margin-bottom: 3% !important;
	width: 100% !important;
}

div#filtroAuditoriaId-outerCt {
    margin-top: 2%;
}
a#btnBuscarAuditoriaId {
	float: right !important;
    left: -50% !important;
    border-radius:30px;
    width: 10% !important;
}

a#btnBuscarAuditoriaId:HOVER {
	background-color: orange;
}

a#btnExportarAuditoriaExcelId {
    float: right !important;
    left: -33% !important;
    background-color: white;
    border: none;

}



/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* tramite en linea CSS */

div#consultaTramiteLineaId_header {background-color: white;}
div#consultaTramiteLineaId_header-innerCt div { color: #198ec5; font-size: 20px;height: 30px !important;}
div#panelFiltroId-innerCt, div#panelFiltroId-targetEl {width: 100% !important;}
/* div#tipoDeDocumentoId, div#comboServiciosSicaId, div#folioIdTL, div#anioId, div#regionOrigenId, div#filtroId-body {width: 100% !important} */
fieldset#filtroId {margin: 0 auto;}
a#consultarId {border-radius: 20px;}
a#borrarId {border-radius: 20px;}

div#panelFiltroId-targetEl div {border-radius:7px !important;} 
a#consultarId:HOVER {background-color: orange;}
a#borrarId:HOVER {background-color: orange;}

/* ********************************** */
/* ********************************** */
/* ********************************** */
/* ********************************** */
/* consulta tramite estado */
div#consultaEstadoTramiteId {margin: 0 auto}
div#consultaEstadoTramiteId_header {background-color: white;}
div#consultaEstadoTramiteId_header-innerCt div { color: #198ec5; font-size: 20px;height: 30px !important;}
div#panelFiltroCET_Id-innerCt, div#panelFiltroCET_Id-targetEl  { width: 100% !important;}
/* div#panelFiltroCET_Id-body, div#panelFiltroCET_Id-innerCt, div#panelFiltroCET_Id-targetEl, div#panelFiltroCET_Id{width: 100% !important} */
/* filtroCET_Id-body filtroCET_Id-outerCt filtroCET_Id-innerCt */
div#comboAnhoId, div#folioId { width: 80% !important;}
/* fieldset#filtroCET_Id {margin: 0 auto; width: 40% !important; border: solid 1px #adadad !important } */
a#consultarEstadoId {border-radius: 20px;}
a#borrarId {border-radius: 20px;}
div#folioId-triggerWrap, div#comboAnhoId-triggerWrap {
	width: 100%;
}
label#ejemploFolioId, label#ejemploAnhoId {
	left: 23% !important;
    width: 36% !important;
    font-size: 10px;
    font-style: oblique;
}

div#panelMsgFolioId, div#panelMsgFolioId-body, div#panelMsgFolioId-innerCt, div#panelMsgFolioId-targetEl {width: 100% !important}
div#panelMsgAnhioId, div#panelMsgAnhioId-body, div#panelMsgAnhioId-innerCt, div#panelMsgAnhioId-targetEl {width: 100% !important}

label#folioId-labelEl, label#comboAnhoId-labelEl {
    width: 30% !important;
    text-align: right;
}
label#folioId-labelEl span, label#comboAnhoId-labelEl span {width: 100% !important}
div#panelFolioId, div#panelFolioId-body, div#panelFolioId-innerCt, div#panelFolioId-targetEl {width: 100% !important}
div#panelAnhoId,  div#panelAnhoId-body, div#panelAnhoId-innerCt ,div#panelAnhoId-targetEl {width: 100% !important}

a#consultarEstadoId:HOVER {background-color: orange;}

div#folioId div, div#panelAnhoId div {border-radius:7px !important;} 

div#panelBotonesId{width:100% !important;}
div#panelBotonesId-body {margin: 0 auto;}

/* fin sugerencia tramite */
/* ********************************** */
/* ********************************** */
/* ********************************** */
/* ********************************** */
/* formulario opinion Publica Id */
div#opinionCuentaPublicaId {
	margin: 0 auto;
}

div#panelInfoCabeceraFechaId {
	text-align: right;
}

div#opinionCuentaPublicaId-body, div#opinionCuentaPublicaId-innerCt,
 div#opinionCuentaPublicaId-innerCt fieldset,
  div#panelCuentaPublicaId, div#panelCuentaPublicaId div{
	width: 100% !important;
}

/* ajustamos los div hijos al del padre */
fieldset#cabeceraId,  fieldset#cabeceraId div,
fieldset#preguntasTxtId, fieldset#preguntasTxtId div,
fieldset#preguntasChkId, fieldset#preguntasChkId div,
fieldset#captchaOpinionCuentaPublicaId, fieldset#captchaOpinionCuentaPublicaId div {
	width: 100% !important;
}

/* saca los border de los paneles */
div#opinionCuentaPublicaId fieldset {
	border: none !important;
	width: 90% !important;
}

div#recaptchaId {
	text-align: center;	
}

div#reCaptchaOpinionPublica div#recaptchaId {
	width: 30% !important;
}

div#datosPersonalesId-legendTitle, div#preguntasChkId-legendTitle {
	font-size: 150%;
    color: #198ec5;
}

div#datosPersonalesId-body, div#preguntasChkId-body {
	margin-top: -8px; !important;
	border-top: 1px solid #198ec5;
	margin-bottom: 3% !important;
	width: 90%;
}

/* div#opinionCuentaPublicaId-innerCt { */
/* 	padding: 0px !important; */
/* } */

div#datosPersonalesId-outerCt, div#preguntasChkId-outerCt {
    margin-top: 2%;
}

div#panelPreguntaPositivoId, div#panelTxtAreaPositivoId, div#panelPreguntaMejoraId, div#PaneltxtAreaMejoraId, div#panelPreguntaFinalId, div#panelTxtAreaFinalId {
	left: 0% !important;
}
/* div#panelTxtAreaFinalId, div#PaneltxtAreaMejoraId, div#panelTxtAreaPositivoId { */
/* 	width: 100% !important; border-top: 1px solid #198ec5 !important */
/* } */
/* div#panelPreguntaPositivoId, div#panelPreguntaPositivoId-body, div#panelPreguntaPositivoId-outerCt, div#panelPreguntaPositivoId-innerCt { */
/* 	width: 100% !important; */
/* } */

label#labelPreguntaPositivoId, label#labelPreguntaMejoraId, label#labelpreguntaFinalId {
	font-size: 150%;
	color: #198ec5;
}

label#labelInfoCabezeraId {
    font-size: 120%;
    color: gray;	
}

 div#datosPersonalesId-innerCt div, div#panelTxtAreaFinalId-innerCt div, div#PaneltxtAreaMejoraId-innerCt div, div#panelTxtAreaPositivoId-innerCt div { border-radius:7px !important }
 
 div#botonEnviarId { width: 100% !important}
 div#botonEnviarId-body { width: 100% !important;}
 div#botonEnviarId-outerCt {width: 10% !important; margin: 0 auto}
 a#enviarDocOcpId {border-radius: 7px; left: 0px !important}
 a#enviarDocOcpId:HOVER {background-color:  orange;}
 
 div#toolbarOpinionPublicaId{
	width: 100% !important	
}

div#toolbarOpinionPublicaId-innerCt {
	width: 10% !important;
    margin: 0 auto !important;
}

label#panelFechaCabezeraId {
	left: 75% !important;
}

/* fondo color tramitacion electronica */
div#docTramitePanelId-body, div#grillasDocTramiteId-body, div#grillaOficioElectronicoId-body,
	div#panelAgregarDocAdjTramiteId-body div, div#oficioElecMultiDocTramiteId-body
	{
	background: rgb(230, 253, 236)
}

/* nuevos cambios*/
.bs3 img {
	vertical-align: middle;
	border-radius: 18px !important;
	top : -15px !important;
}

.hefestos-header .title .sub-title {
	font-size: 21px;
}

@media ( max-width :1100px) {
	.hefestos-header .title {
		font-size: 18px !important;
		font-weight: bold;
	}
	.hefestos-header .title .sub-title {
		font-size: 17px !important;
	}
	.user-info label {
		font-size: 14px; ! important;
		left: 0px !important;
	}
	.user-info div {
		float: right;
		position: relative;
		height: 42px;
		width: 420px
	}
}